Subject: ipp92.doc - Concept Virus

From: Don Wright <[email-masked]>
Date: 20 Nov 96 7:45:15 EST

I have cleaned ipp92.doc and removed the concept virus.  I
have replaced the copy on the ftp server with a clean one.
Additionally, I have posted a copy of scanprot.doc which you
can use on your system to clean up the effects of the virus
and scan your .doc files to see if any others are infected.
Scanprot.dot can be found in:

ftp://ftp.pwg.org/pub/pwg/ipp/tools/scanprot.dot

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************